<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Naptár" compressed="true">
   <topicref FeatureID="-1" href="CALE_HLP_DAY_VIEW.html" navtitle="Napi nézet"/>
   <topicref FeatureID="-1" href="CALE_HLP_MONTH_VIEW.html" navtitle="Havi nézet"/>
   <topicref FeatureID="-1" href="CALE_HLP_NOTE_ANNIVERSARY.html" navtitle="Évforduló-bejegyzések"/>
   <topicref FeatureID="-1" href="CALE_HLP_NOTE_DAY.html" navtitle="Emlékeztetőbejegyzések"/>
   <topicref FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html" navtitle="Találkozóbejegyzések"/>
   <topicref FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html" navtitle="Naptárbejegyzések"/>
   <topicref FeatureID="-1" href="CALE_HLP_SETTINGS.html" navtitle="Naptárbeállítások"/>
   <topicref FeatureID="-1" href="CALE_HLP_TODO_NOTE.html" navtitle="Feladatbejegyzések"/>
   <topicref FeatureID="-1" href="CALE_HLP_TODO_VIEW.html" navtitle="Feladat nézet"/>
   <topicref FeatureID="-1" href="CALE_HLP_WEEK_VIEW.html" navtitle="Heti nézet"/>
</topics>